Subject: 4 star applicant - Naukri.com -Arabic Customer Service Executive - Native Arabic, Customer Service Executive, Servify PVT LTD, 4 years 1 months, Mumbai Suburbs, 3.50
From: Jaikisan Omprakash Singh <[email-masked]>
To: [email-masked]
Date: Fri, 9 Aug 2019 11:07:10 +0530

Not able to view Details? Learn More

Job Title
Arabic Customer Service Executive - Native Arabic

27 Applicants

View All

Jaikisan Omprakash Singh

(4/5)

Looking For Better Career My Name is Jaikisan Singh I am 24 years old. I reside in Andheri East Mumbai. I have completed H.SC Science Stream in the year 2013. Work Experience:- Systematic Knowledge System Pvt Ltd. Vodafone Postpaid Sim Selling, Sale Monthly Target of Sim Card. . Vbuzz Teleservice Pvt. Ltd International Bpo U.S.A Sales process. Outbound Sale Process TELEPERFORMANCE India PVT LTD Email process Amazon 6 months UK Blended Process SERVIFY Email Chat call Process Corporate IT Company for customer services. Work Experience customer services:-4.5 year Salary drawn in hand:- ,25000 /- Salary expected As per Company Standard. Contact Jaikisan Singh, H.S.C Passed [email-masked], +917489263219 Andheri east Email [email-masked] check my Resumes for more information.
View Attached CV

Key Skills Newspaper reading , Music , Bike Riding

Exp
4 years 1 months

CTC
3.50

Location
Mumbai Suburbs

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Customer Service Executive
Current Company Servify PVT LTD
Notice Period Not Mentioned
Previous Designation Not Mentioned

Contact Details
Mobile: 7715854272
Landline: 7489263219

Prefers Varanasi
Education
Post Graduation Institute Not Mentioned
B.A
Veer Bahadur Singh Purvanchal University (VBSPU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem